.list-download{
  display:flex;
  flex-wrap:wrap;
  overflow: hidden;
}
.list-download li{
  width: 20%;
  float: left;
  overflow: hidden;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
}
.list-download li .pic{
  display: block;
  overflow: hidden;
  position: relative;
}
.list-download li .pic img{
  max-width: 120px;
  height: auto;
  display: block;
  margin: 0px auto;
}
.list-download li .pic .ext{
  width: 100%;
  overflow: hidden;
  position: absolute;
  line-height: 30px;
  top:50%;
  transform:translateY(-50%);
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
}
.list-download li .title{
  overflow: hidden;
  margin-top: 15px;
  font-size: 16px;
}
.list-download li .detail{
  width: 120px;
  height: 35px;
  display: block;
  overflow: hidden;
  margin: 15px auto 0 auto;
  border: 1px solid #ccc;
  line-height: 33px;
  transition: 0.6s;
}
.list-download li:hover .detail{
  background: #000;
  border-color: #000;
  color: #fff;
}
.product_title{
  width: 100%;
  position: absolute;
  left:0;
  top:0;
  z-index: 10;
}
.product_title h1{
  margin-top: 40px;
  display: block;
  font-size: 24px;
  overflow: hidden;
}
.index-list .item:nth-child(2n) .tit a{
	color:#fff;
}
.index-list .xun ul{
	display:flex;
	flex-direction:row;
	justify-content:center;
	min-width:0;
}
.index-list .xun ul li{
	margin-left:5%;
	margin-right:5%;
}
.position{
	padding:20px 0;
	background:#FFFFFF;
	overflow:hidden;
}
.view-project .head{
	margin-top:30px;
}
.canshulist{
	overflow:hidden;
}
.canshulist .item{
	overflow:hidden;
	padding:10px 20px;
	border-bottom:1px solid #ddd;
	width:55%;
	margin:0px auto;
}
.canshulist .item .zuo{
	width:50%;
	float:left;
	overflow:hidden;
	padding-right:20px;
	padding-left:15%;
}
.canshulist .item .you{
	float:right;
	width:38%;
	overflow:hidden;
	padding-left:20px;
}

@media (max-width:1440px){
  .list-download li{
    width: 25%;
  }
  .canshulist .item{
	width:70%;
  }
  .canshulist .item .zuo{
	padding-left:5%;
  }
}
@media (max-width:992px){
  .list-download li{
    width: 33.3333333333%;
  }
  .list-download li .pic img{
    max-width: 80px;
  }
  .product_title h1{
    font-size: 18px;
    margin-top: 20px;
  }
  .canshulist .item{
	width:100%;
  }
  .canshulist .item .zuo{
	padding-left:11%;
  }
}
@media (max-width:600px){
  .list-download li{
    width: 50%;
  }
  .product_title h1{
    font-size: 16px;
    margin-top: 15px;
  }
  .canshulist .item .zuo{
	padding-left:5%;
  }
}


.tab-content table{
	margin-left:auto;
	margin-right:auto;
}
